/*
 * @Author: hl,haolei@ec.com.cn
 * @Date: 2021-04-01 13:10:31
 * @LastEditTime: 2021-04-29 11:26:34
 * @LastEditors: hl,haolei@ec.com.cn
 * @Description: 
 */
.f-w140 {
    width: 140px !important;
}

.f-h460 {
    height: 460px !important;
}

.f-h470 {
    height: 470px !important;
}

.f-h754 {
    height: 754px !important;
}

.f-ml10 {
    margin-left: 10px;
}

.f-ml20 {
    margin-left: 20px;
}

.f-ml30 {
    margin-left: 30px;
}

.f-ml40 {
    margin-left: 40px;
}

.f-ml50 {
    margin-left: 50px;
}

.f-ml60 {
    margin-left: 60px;
}

.f-mt10 {
    margin-top: 10px;
}

.f-mt20 {
    margin-top: 20px;
}

.f-mt30 {
    margin-top: 30px;
}

.f-mt36 {
    margin-top: 36px;
}

.f-mt40 {
    margin-top: 40px;
}

/*----------数字化转型指南------------*/
.m-guide-digital {
    margin: 10px 0;
}

.m-guide-digital .u-tit {
    position: relative;
    border-bottom: 1px solid #e6e5e5;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    height: 50px;
    margin-bottom: 30px;
}

.m-guide-digital .u-tit .u-tit-pos {
    position: absolute;
    bottom: -3px;
    left: 50%;
    margin-left: -115px;
    width: 230px;
    background: #FFFFFF;
}

.m-guide-digital .u-tit span {
    padding: 0 10px;
    border-bottom: 5px solid #347cb9;
}

.m-guide-digital .guide-slider {
    position: relative;
    padding: 0 20px;
}

.m-guide-digital .guide-slider .swiper-container {
    width: 100%;
    height: 100%;
}

.m-guide-digital .guide-slider .swiper-slide {
    position: relative;
    font-size: 18px;
    color: #383838;
    cursor: pointer;
    transition: all .15s;
}

.m-guide-digital .swiper-slide .item {
    margin: 0 auto;
    width: 178px;
    height: 154px;
    padding: 40px 0 0 0;
    background: url(../../images/img_2021/bg-01.png) no-repeat center;
}

.m-guide-digital .swiper-slide:nth-child(2) .item {
    background: url(../../images/img_2021/bg-02.png) no-repeat center;
}

.m-guide-digital .swiper-slide:nth-child(3) .item {
    background: url(../../images/img_2021/bg-03.png) no-repeat center;
}

.m-guide-digital .swiper-slide:nth-child(4) .item {
    background: url(../../images/img_2021/bg-04.png) no-repeat center;
}

.m-guide-digital .swiper-slide:nth-child(5) .item {
    background: url(../../images/img_2021/bg-05.png) no-repeat center;
}

.m-guide-digital .swiper-slide .iconfont {
    font-size: 30px;
    color: #FFFFFF;
    transition: all .15s;
}

.m-guide-digital .swiper-slide h4 {
    font-size: 18px;
    font-weight: normal;
    color: #ffffff;
}

.m-guide-digital .swiper-slide p {
    width: 178px;
    margin: 10px auto 0 auto;
    font-size: 12px;
    font-weight: normal;
    line-height: 24px;
    color: #666666;
}

.m-guide-digital .swiper-slide:hover .iconfont::before {
    display: inline-block;
    transition: all .15s;
    transform: scale(1.2);
}

.m-guide-digital .guide-slider .btn-pagination {
    position: absolute;
    top: 52px;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    transition: all .4s ease-in-out;
    background-color: #FFFFFF;
    -moz-background-size: 15px 50px;
    -webkit-background-size: 15px 50px;
    background-size: 15px 50px;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    border: solid 1px #d8d8d8;
    opacity: 0;
    z-index: 10;
}

.m-guide-digital .guide-slider .btn-next {
    left: 0px;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")
}

.m-guide-digital .guide-slider .btn-prev {
    right: 0px;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")
}

.m-guide-digital .guide-slider .swiper-button-next {
    right: 10px;
}

.m-guide-digital .guide-slider .swiper-button-prev {
    left: 10px;
}

.m-guide-digital .guide-slider:hover .btn-pagination {
    opacity: 0.35;
    box-shadow: 0 2px 10px rgba(0, 0, 0, .5);
    transition: all .4s ease-in-out;
}


.m-guide-list {
    padding-top: 20px;
}

.m-guide-list .list-item {
    position: relative;
    float: left;
    width: 590px;
    height: 240px;
    background-color: #f8f8f8;
    background-repeat: no-repeat;
    background-position: left center;
    padding: 70px 40px 0 375px;
    margin-bottom: 40px;
}

.m-guide-list .list-item h4 {
    font-size: 18px;
    font-weight: normal;
    color: #010101;
    margin-bottom: 15px;
}

.m-guide-list .list-item p {
    font-size: 12px;
    line-height: 24px;
    color: #666666;
}

.m-guide-list .list-item:nth-child(odd) {
    margin-right: 20px;
}

.m-guide-list .list-item:nth-child(1) {
    background-image: url(../../images/img_2021/img-01.png);
}

.m-guide-list .list-item:nth-child(2) {
    background-image: url(../../images/img_2021/img-02.png);
}

.m-guide-list .list-item:nth-child(3) {
    background-image: url(../../images/img_2021/img-03.png);
}

.m-guide-list .list-item:nth-child(4) {
    background-image: url(../../images/img_2021/img-04.png);
}

.m-guide-list .list-item:nth-child(5) {
    background-image: url(../../images/img_2021/img-05.png);
}

.m-guide-list .list-item:nth-child(6) {
    background-image: url(../../images/img_2021/img-06.png);
}

.m-guide-list .list-item .shade-wrap {
    display: none;
    position: absolute;
    left: -10px;
    top: -10px;
    width: 610px;
    height: 260px;
    background-color: rgba(52, 124, 185, .9);
    box-shadow: 8px 13px 18px 3px rgba(0, 97, 179, 0.2);
    overflow-x: hidden;
}

.m-guide-list .list-item .shade-wrap .scroll-body {
    padding: 15px 0 30px 30px;
    width: 630px;
    height: 100%;
    overflow-x: auto;
}

.m-guide-list .shade-wrap .item {
    display: block;
    float: left;
    width: 261px;
    height: 44px;
    font-size: 16px;
    line-height: 44px;
    color: #ffffff;
    margin: 20px 18px 0 0;
    background-color: #71aadb;
    background-image: linear-gradient(#71aadb, #71aadb), linear-gradient(#1fb6b4, #1fb6b4);
    background-blend-mode: normal, normal;
    box-shadow: 8px 13px 18px 3px rgba(0, 97, 179, 0.2);
}

.m-guide-list .shade-wrap .item:nth-child(even) {
    margin-right: 0;
}

.m-guide-list .shade-wrap .item label {
    display: inline-block;
    width: 52px;
    height: 44px;
    text-align: center;
}

.m-guide-list .shade-wrap .item img {
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: top;
    margin-top: 12px;
}

.m-guide-list .list-item:hover .shade-wrap {
    display: block;
}


.m-guid-tip {
    width: 1201px;
    height: 60px;
    background-color: #fffaed;
    font-size: 14px;
    font-weight: normal;
    line-height: 60px;
    color: #b2850f;
    padding-left: 34px;
    margin-bottom: 20px;
}

.m-guid-tip .iconfont {
    font-size: 14px;
    margin-right: 15px;
}


.m-guide-note {
    position: relative;
    border-top: 1px solid #e3e3e3;
    padding-top: 15px;
}

.m-guide-note .guide-menu {
    width: 210px;
    min-height: 756px;
    border-right: 1px solid #e3e3e3;
}

.m-guide-note .guide-menu .item .child {
    display: none;
    height: 0;
}

.m-guide-note .guide-menu .item > a {
    position: relative;
    display: block;
    width: 100%;
    padding: 0 16px 0 16px;
    height: 42px;
    line-height: 42px;
    font-size: 14px;
    font-weight: normal;
    color: #1c1c1c;
}

.m-guide-note .guide-menu .item .u-icon {
    margin-right: 8px;
    color: #4a626f;
}

.m-guide-note .guide-menu .item .u-arrow {
    position: absolute;
    right: 16px;
    top: 18px;
    line-height: 1;
    font-size: 12px;
    color: #bac2cc;
}

.m-guide-note .guide-menu .item .u-arrow::before {
    content: "\e725";
}

.m-guide-note .guide-menu .item li > a {
    display: block;
    height: 42px;
    line-height: 42px;
    color: #858c94;
    padding-left: 40px;
}

.m-guide-note .guide-menu .child .active a {
    background-color: #d9eeff;
    color: #135790;
    border-right: 3px solid #1296db;
}

.m-guide-note .guide-menu .child li:hover a {
    color: #135790;
}

.m-guide-note .guide-menu .active .child {
    display: block;
    height: auto;
}

.m-guide-note .guide-menu .active .u-arrow::before {
    content: "\e722";
}


.m-guide-note .guide-con {
    position: relative;
    width: 910px;
}

.m-guide-note .guide-con::after {
    content: "";
    position: absolute;
    left: 20.5px;
    top: 21px;
    bottom: 21px;
    border-left: 1px solid #d9eeff;
    z-index: 100;
}

.m-guide-note .guide-con .item {
    margin-bottom: 18px;
}

.m-guide-note .guide-con .item .item-text {
    display: none;
}

.m-guide-note .guide-con .item h3:not(:first-child) {
    display: none;
    margin-top: 18px;
}

.m-guide-note .guide-con .item h3:first-child {
    cursor: pointer;
}

.m-guide-note .guide-con .item h3 {
    position: relative;
    height: 42px;
    font-size: 14px;
    color: #000000;
    line-height: 42px;
    padding-left: 56px;
}

.m-guide-note .guide-con .item .u-icon {
    position: absolute;
    left: 0;
    top: 0;
    font-style: normal;
    display: inline-block;
    width: 42px;
    height: 42px;
    line-height: 40px;
    text-align: center;
    background-color: #ffffff;
    border: solid 1px #d9eeff;
    font-size: 20px;
    font-weight: normal;
    color: #1296db;
    border-radius: 50%;
    margin-right: 18px;
    z-index: 101;
}

.m-guide-note .guide-con .item .item-text {
    margin-left: 56px;
    background-color: #f2f9ff;
    padding: 26px;
}

.m-guide-note .guide-con .item-text h4 {
    font-size: 24px;
    font-weight: normal;
    color: #121212;
    margin-bottom: 12px;
}

.m-guide-note .guide-con .item-text p {
    font-size: 14px;
    line-height: 30px;
    color: #16455d;
}

.m-guide-note .guide-con .item-text a {
    color: #1296db;
}

.m-guide-note .guide-con .active .u-icon {
    background-color: #1296db;
    color: #ffffff;
}

.m-guide-note .guide-con .active .item-text {
    display: block;
}

.m-guide-note .guide-con .item.active h3 {
    display: block;
    color: #347cb9;
}


/******电商展会首页********/
.f-mt10 {
    margin-top: 10px;
}

.f-mt20 {
    margin-top: 20px;
}

.f-mt30 {
    margin-top: 30px;
}

.f-mt40 {
    margin-top: 40px;
}

.f-vmt {
    vertical-align: top;
}

.f-tac {
    text-align: center;
}

[class^=u-tb-] {
    width: 100%;
}

.body-ds-index .m-slider {
    height: 488px;
    overflow: hidden;
}

.body-ds-index .slider-l {
    padding: 0;
    width: 757px;
    height: 100%;
}

.body-ds-index .slider-l .swiper-container {
    width: 100%;
    height: 100%;
}

.body-ds-index .slider-l .swiper-container a {
    display: block;
    width: 100%;
    height: 100%;
}

.body-ds-index .slider-l .swiper-container img {
    max-width: 100%;
    height: 100%;
    display: inline-block;
}

.body-ds-index .slider-l .swiper-container .swiper-slide {
    position: relative;
    text-align: center;
    width: 100%;
    height: 100%;
}

.body-ds-index .slider-l .swiper-container .u-title {
    text-align: left;
    font-size: 16px;
    height: 50px;
    line-height: 50px;
    color: #fafafa;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    font-weight: normal;
    padding-left: 30px;
    background-color: rgba(21, 20, 20, 0.8);
}

.body-ds-index .slider-r {
    width: 443px;
    height: 100%;
    background-color: #1c5198;
    overflow: hidden;
}

.body-ds-index .swiper-active-switch {
    background-color: #d81f26;
}

.body-ds-index .u-new-box {
    padding: 20px 24px 20px 26px;
}

.body-ds-index .u-new-box .hd {
    line-height: 36px;
}

.body-ds-index .u-new-box .hd .u-tt {
    font-size: 26px;
    color: #fff;
    font-weight: normal;
}

.body-ds-index .u-new-box .hd .u-more {
    font-size: 14px;
    color: #5fb7e0;
}

.body-ds-index .u-abstract-box {
    padding: 20px 0 20px;
    border-bottom: 1px dashed #d1ebfd;
}

.body-ds-index .u-abstract-box .u-tt {
    font-size: 18px;
    color: #5fb7e0;
}

.body-ds-index .u-abstract-box .p1 {
    margin-top: 15px;
    font-size: 14px;
    line-height: 30px;
    color: #fff;
}

.body-ds-index .u-abstract-box .p1 a {
    color: #5fb7e0;
}

.body-ds-index .u-new-list li > a {
    position: relative;
    padding-left: 12px;
    display: block;
    font-size: 14px;
    line-height: 36px;
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.body-ds-index .u-new-list li > a:before {
    position: absolute;
    top: 15.5px;
    left: 0;
    content: '';
    width: 5px;
    height: 5px;
    background-color: #5fb7e0;
    border-radius: 50%;
}

.body-ds-index .u-sch-box .u-tt, .u-ds-detail-box .u-tt {
    height: 48px;
    background: url(../../images/img_2021/bg_tt_01.png) 0 0 no-repeat;
    font-size: 26px;
    line-height: 48px;
    text-align: center;
    color: #fff;
    font-weight: normal;
}

.body-ds-index .u-tb-filter tr + tr {
    border-top: 1px dashed #1c5198;
}

.body-ds-index .u-tb-filter td {
    padding: 12px 6px;
}

.body-ds-index .u-tb-filter img {
    margin: 0 24px;
}

.body-ds-index .u-tb-filter .u-lab {
    padding-left: 15px;
    display: inline-block;
    font-size: 22px;
    line-height: 44px;
    color: #5696d0;
    border-left: 1px solid #1c5198;
    vertical-align: middle;
}

.body-ds-index .u-tb-filter .u-area-box {
    margin-top: 3px;
    padding-bottom: 20px;
}

.body-ds-index .u-area-box .u-area, .body-ds-index .u-tb-filter .u-date {
    display: inline-block;
    width: 100px;
    font-size: 16px;
    line-height: 36px;
    color: #000;
}

.body-ds-index .u-area-box .u-area > i {
    font-style: normal;
    color: #5a98de;
}

.body-ds-index .u-tb-filter .u-date {
    width: 74px;
}

.body-ds-index .u-tb-filter .u-ipt-box {
    padding: 0 10px 0 18px;
    width: 652px;
    height: 42px;
    font-size: 0;
    border: 1px solid #ccc;
    border-radius: 25px;
}

.body-ds-index .u-ipt-box .u-ipt {
    padding: 0 10px;
    width: 100%;
    font-size: 16px;
    height: 40px;
    border: none;
    border-radius: 25px
}

.body-ds-index .u-ipt-box .u-sel {
    width: 98%;
    font-size: 16px;
    height: 40px;
    border: none;
    border-radius: 25px
}

.body-ds-index .u-tb-filter .u-btn1 {
    background-color: #0d6fb8;
    width: 80px;
    font-size: 18px;
    line-height: 34px;
    color: #fff;
    border: none;
    cursor: pointer;
    border-radius: 25px;
}

.body-ds-index .m-public {
    width: 100%;
}

.body-ds-index .m-public .taba-data thead th {
    background: #5696d0;
    text-align: center;
    color: #FFFFFF;
    border: 1px solid #5696d0;
    font-size: 18px;
    height: 44px;
}

.body-ds-index .m-public .taba-data tbody td {
    height: 44px;
    padding: 0 8px;
    font-size: 14px;
    border: 1px solid #cbcbcb;
}

.u-page-box {
    padding: 0 10px 0 20px;
    height: 34px;
    background-color: #f5fafe;
    font-size: 14px;
    line-height: 32px;
    border: 1px solid #eee;
    color: #000;
}

.u-page-box i {
    margin-left: 10px;
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    cursor: pointer;
}

.u-page-box a {
    margin: 0 8px;
    color: #000;
}

.u-ds-detail-box .u-tt {
    font-size: 20px;
    background-image: url(../../images/img_2021/bg_tt_02.png);
}

.u-ds-detail-box .u-zg-detail .u-img {
    float: left;
    width: 463px;
    height: 388px;
    background: url(../../images/img_2021/bg_box_01.png) 0 0 no-repeat;
}

.u-ds-detail-box .u-zg-detail .u-img img {
    width: 455px;
    height: 380px;
}

.u-ds-detail-box .u-zg-detail .u-con {
    float: right;
    padding: 20px 30px 20px;
    width: 705px;
    height: 388px;
    background: url(../../images/img_2021/bg_box_02.png) 0 0 no-repeat;
}

.u-zg-detail .u-con ul {
    position: relative;
    margin-top: 10px;
    padding: 5px 0 20px 20px;
    border-left: 1px solid #cfe4f3;
}

.u-zg-detail .u-con ul:before, .u-zg-detail .u-con ul:after {
    position: absolute;
    top: 0;
    left: -2.5px;
    content: '';
    width: 5px;
    height: 5px;
    background-color: #4193d2;
    border-radius: 50%;
}

.u-zg-detail .u-con ul:after {
    top: auto;
    bottom: 0;
}

.u-zg-detail .u-con li {
    font-size: 16px;
    line-height: 48px;
    border-bottom: 1px dashed #4193d2;
}

.u-zg-detail .u-con li > span {
    display: inline-block;
    width: 85px;
    font-weight: bold;
}

.u-ds-detail-box .u-zg-detail-con {
    position: relative;
    padding: 30px;
    margin-bottom: 30px;
    border: 2px dashed #8eccec;
    border-radius: 15px;
}

.u-ds-detail-box .u-zg-detail-con:before {
    position: absolute;
    top: -18px;
    left: 36px;
    padding-left: 35px;
    content: attr(data-txt);
    width: 224px;
    height: 36px;
    background: url(../../images/img_2021/bg_tt_03.png) 0 0 no-repeat;
    font-size: 24px;
    line-height: 36px;
    color: #000;
}

.u-ds-detail-box .u-zg-detail-con p {
    font-size: 16px;
    line-height: 32px;
    color: #000;
    text-indent: 2em;
}

.u-ds-detail-box .u-zg-detail-con p + p {
    margin-top: 20px;
}

.u-sort-wrap {
    position: relative;
    margin-left: 6px;
    display: inline-block;
    width: 10px;
    height: 20px;
    cursor: pointer !important;
    vertical-align: -4px;
}

.u-sort-wrap .arrow-asc, .u-sort-wrap .arrow-desc {
    position: absolute;
    left: 0;
    display: inline-block;
    width: 0;
    height: 0;
    border-width: 6px;
    border-style: dashed;
    border-color: transparent;
    overflow: hidden
}

.u-sort-wrap .arrow-asc {
    top: 2px;
    border-top: none;
    border-bottom-style: solid;
    border-bottom-color: #fff
}

.u-sort-wrap .arrow-desc {
    bottom: 2px;
    border-bottom: none;
    border-top-style: solid;
    border-top-color: #fff
}

.u-sort-wrap .arrow-asc:hover, .u-sort-wrap.z-asc .arrow-asc {
    border-bottom-color: #cbcbcb
}

.u-sort-wrap .arrow-desc:hover, .u-sort-wrap.z-desc .arrow-desc {
    border-top-color: #cbcbcb
}


/********示范基地*************/
.body-sfjd-index .g-doc {
    padding: 30px 0;
}

.u-tab-tt-box {
    position: relative;
    height: 43px;
    background: url(../images/bg_tt_04.png) 0 0 no-repeat;
}

.u-tab-tt-box > a {
    position: absolute;
    top: -2px;
    left: 740px;
    width: 300px;
    height: 45px;
    font-size: 24px;
    line-height: 45px;
    color: #868686;
    text-align: center;
}

.u-tab-tt-box > a:first-child {
    left: 156px;
}

.u-tab-tt-box > a.z-crt {
    top: -5px;
    background: url(../images/bg_tt_06.png) 0 0 no-repeat;
    color: #fff;
}

.u-tab-sfjd-box {
    margin: 30px 0;
    font-size: 0;
    text-align: center;
}

.u-tab-sfjd-box > a {
    display: inline-block;
    background-color: #eee;
    width: 155px;
    height: 38px;
    font-size: 22px;
    line-height: 38px;
    color: #000;
    text-align: center;
    border-radius: 25px;
}

.u-tab-sfjd-box > a + a {
    margin-left: 92px;
}

.u-tab-sfjd-box > a.z-crt {
    background-color: #93ccdd;
}

.u-sfjd-con .u-sfjd-info {
    width: 100%;
    height: 66px;
    background-color: #fff9ed;
    border: 1px dashed #e8b110;
    display: table;
    font-size: 0;
}

.u-sfjd-con .u-sfjd-info p {
    display: table-cell;
    vertical-align: middle;
    font-size: 20px;
    line-height: 36px;
    color: #000;
}


.u-sfjd-con .u-sfjd-info p img {
    position: relative;
    top: -2px;
}

.u-sfjd-con .u-sfjd-info p b {
    margin-left: 15px;
    font-size: 24px;
}

.u-sfjd-con .u-sfjd-info p em {
    margin: 0 5px 0 8px;
    font-size: 32px;
    color: #217ec3;
}

.u-charts-box {
    padding: 20px;
    border: 1px solid #e6e6e6;
}

.m-map {
    padding: 32px 9.5px 30px;
    border: 1px solid #e6e6e6;
}

.m-map .active .u-img, .m-map .item:hover .u-img, .m-map .item-null:hover .u-img {
    -webkit-animation: Beating 1s linear 3;
    -moz-animation: Beating 1s linear 3;
    -ms-animation: Beating 1s linear 3;
    animation: Beating 1s linear 3;
}

.m-map .item:hover .point-hover, .m-map .active .point-hover, .m-map .item-null:hover .point-hover {
    display: block;
    z-index: 500 !important;
}

.m-map .active .u-spread:after, .m-map .item:hover .u-spread:after,
.m-map .item-null:hover .u-spread:after {
    -webkit-animation: pulsate 1s ease-out 3;
    -moz-animation: pulsate 1s ease-out 3;
    -o-animation: pulsate 1s ease-out 3;
    -ms-animation: pulsate 1s ease-out 3;
    animation: pulsate 1s ease-out 3;
}

.m-map .item:hover .point-hover, .m-map .active .point-hover, .m-map .item-null:hover .point-hover {
    display: block;
    z-index: 500 !important;
}

.m-map .point-hover {
    background: rgba(45, 94, 189, 0.8);
    padding: 15px 30px 30px;
    width: 500px;
    border-radius: 5px;
    left: 8px;
    z-index: 500 !important;
}

.m-map .point-hover h4 {
    margin-bottom: 12px;
    padding-left: 15px;
    font-size: 20px;
    line-height: 1.2;
    color: #fff;
    font-weight: normal;
    border-left: 4px solid #74cbf3;
}

.m-map .point-hover .u-tb-common {
    font-size: 16px;
    line-height: 22px;
    color: #fff;
}

.m-map .point-hover .u-tb-common th, .m-map .point-hover .u-tb-common td {
    padding: 7px 5px;
    background-color: #6ebbeb;
    border: 1px solid #6ebbeb;
    color: #fff;
}

.m-map .point-hover .u-tb-common td {
    background-color: transparent;
}

.m-map .point-hover .u-tb-common a {
    text-decoration: none;
    color: #fff;
}

.u-area-sfjd-box .u-area {
    float: left;
    width: 245px;
    max-height: 800px;
    overflow-y: auto;
}

.u-area-sfjd-box .u-area .u-tt {
    background: #347cb9 url(../../images/img_2021/icon_map_01.png) 28px center no-repeat;
    font-size: 22px;
    line-height: 45px;
    color: #fff;
    text-align: center;
    letter-spacing: 12px;
}

.u-area-sfjd-box .u-area a {
    margin: 2px 0;
    display: block;
    background-color: #d2def1;
    font-size: 18px;
    line-height: 34px;
    color: #000;
    text-align: center;
}

.u-area-sfjd-box .u-area a.z-crt {
    background-color: #80a4fd;
}

.u-area-sfjd-box .u-area a.z-dis {
    cursor: not-allowed;
}

.u-area-sfjd-box .u-area-sfjd {
    float: right;
    width: 940px;
}

.u-area-sfjd-box .u-area-sfjd .u-tb-common {
    font-size: 16px;
    line-height: 35px;
    text-align: center;

}

.u-area-sfjd-box .u-area-sfjd .u-tb-common th {
    background-color: #d2def1;
    border: 1px solid #d2def1;
    font-size: 18px;
    line-height: 42px;
    height: 42px;
    color: #2e6ea4;
    font-weight: bold;
}

.u-area-sfjd-box .u-area-sfjd .u-tb-common tr:hover {
    background-color: #f1f5fb;
}

.u-area-sfjd-box .u-area-sfjd .u-tb-common td {
    border: 1px solid #d3dff1;
}

/* 2022年页面改版 */
.n-page .g-hd {
    background: url(../../images/index_2022/hdBg_01.png) no-repeat top center;
}

.topbar {
    height: 50px;
}

.topbar .logo_0 {
    float: left;
}

.topbar .logo_0 img {
    margin-top: 6px;
    width: 206px;
    height: 38px;
}

.topbar .topNav {
    float: right;
    display: flex;
}

.topbar .topNav li {
    position: relative;
    padding: 0 10px;
    line-height: 50px;
    font-size: 16px;
}

.topbar .topNav li::after {
    position: absolute;
    top: 18px;
    left: 0;
    content: ' ';
    width: 1px;
    height: 16px;
    background: #000000;
}

.topbar .topNav li:first-child::after {
    display: none;
}

.topbar .topNav li a {
    color: #000;
}

.topbar .topNav .wx-sub img {
    position: absolute;
    width: 150px;
    height: 150px;
    display: none;
}

.topbar .topNav .wx-app img {
    position: absolute;
    width: 150px;
    height: 150px;
    display: none;
}

.topbar .topNav .wx-sub:hover img {
    display: block;
}

.topbar .topNav .wx-app:hover img {
    display: block;
}

.topBanner {
    padding: 58px 0 69px;
    display: flex;
    /* justify-content: flex-end */
    justify-content: space-between;
}

.topBanner .logo_1 {
    /* float: left; */
}

.topBanner .logo_1 img {
    width: 508px;
    height: 72px;
}

.topBanner .t-search {
    display: flex;
    width: 456px;
    height: 50px;
    background: rgba(255, 255, 255, .6);
    border-radius: 7px;
}

.topBanner .t-search input {
    flex: 1;
    padding: 0 15px;
    color: #5a5a5a;
    font-size: 16px;
    background: none;
    border: none;
}

.topBanner .t-search button {
    padding-left: 50px;
    width: 119px;
    height: 50px;
    color: #fff;
    font-size: 16px;
    letter-spacing: 10px;
    border: none;
    background: #1c69c6 url(../../images/index_2022/searchBg_01.png) no-repeat 20px 10px;
    border-radius: 0 7px 7px 0;
    cursor: pointer;
}

.g-nav-1 {
    background: #1c69c6;
}

.g-nav-1 .nav {
    display: flex;
}

.g-nav-1 .nav li {
    flex: 1;
    height: 54px;
    line-height: 54px;
    font-size: 20px;
    text-align: center;
    border-right: 1px solid #4291c7;
}

.g-nav-1 .nav li:first-child {
    border-left: 1px solid #4291c7;
}

.g-nav-1 .nav li a {
    display: block;
    height: 54px;
    color: #fff;
    padding: unset;
}

.g-nav-1 .nav li.active a,
.g-nav-1 .nav li:hover a {
    background: #0653ab;
}

.g-nav {
    background: #1c69c6;
}

.g-nav .nav {
    display: flex;
}

.g-nav .nav li {
    flex: 1;
    height: 54px;
    line-height: 54px;
    font-size: 20px;
    text-align: center;
    border-right: 1px solid #4291c7;
}

.g-nav .nav li:first-child {
    border-left: 1px solid #4291c7;
}

.g-nav .nav li a {
    display: block;
    height: 54px;
    color: #fff;
    padding: unset;
}

.g-nav .nav li.active a,
.g-nav .nav li:hover a {
    background: #0653ab;
}

.bg-f5 {
    background: #f5f5f5;
}